+ Post New Thread
Results 1 to 6 of 6
EduGeek Joomla 1.5 Package Thread, Edugeek Joomla Error Messages in Projects:; I have just installed the Edugeek Joomla package in WAMP and the first install screen shows these error messages: Deprecated: ...
  1. #1
    Admiral208's Avatar
    Join Date
    Mar 2008
    Location
    Bridgwater
    Posts
    719
    Thank Post
    176
    Thanked 63 Times in 55 Posts
    Rep Power
    39

    Edugeek Joomla Error Messages

    I have just installed the Edugeek Joomla package in WAMP and the first install screen shows these error messages:

    Deprecated: Assigning the return value of new by reference is deprecated in C:\wamp\www\Jooma2\libraries\pattemplate\patTempla te.php on line 1424

    Deprecated: Assigning the return value of new by reference is deprecated in C:\wamp\www\Jooma2\libraries\pattemplate\patErrorM anager.php on line 202


    I have attached a screen shot as well. Does anyone know what the problem is here??

    Thanks in advance

    James

    EDIT: I have also tried to install the standard version of Joomla as downloaded from the website. It installed ok but now there is a message saying "Error loading feed data" when I log in to the admin section.
    Attached Thumbnails Attached Thumbnails Edugeek Joomla Error Messages-error.jpg  
    Last edited by Admiral208; 25th June 2010 at 01:45 PM.

  2. #2
    Admiral208's Avatar
    Join Date
    Mar 2008
    Location
    Bridgwater
    Posts
    719
    Thank Post
    176
    Thanked 63 Times in 55 Posts
    Rep Power
    39
    anyone??

  3. #3
    Devontechie's Avatar
    Join Date
    Nov 2007
    Location
    UK
    Posts
    889
    Thank Post
    177
    Thanked 196 Times in 160 Posts
    Rep Power
    70
    I think it is something to do with the version of PHP that is included in WAMP.

    Steve

  4. #4

    Join Date
    Jun 2010
    Posts
    12
    Thank Post
    2
    Thanked 1 Time in 1 Post
    Rep Power
    0
    Hey Admiral, with Edugeek Joomla package, you have to use PHP 5.2.9

    Option nr. 1:
    Take it from here: PHP Windows : WampServer 2
    Just execute the downloaded 5.2.9 setup over your previous Wamp installation, and when complete, change the PHP version from the try icon.
    I suppose that you have now PHP 5.3.1 if you used the last version of Wamp.

    Option nr. 2:
    Another option is to upgrade Edugeek Joomla package from 1.5.10 to 1.5.18.
    Use this how to: Upgrading 1.5 from an existing 1.5x version - Joomla! Documentation
    This way, you can use latest PHP version without problems.

    I've used both methods with success, but in real live environment you better use option nr.2, because hosting platforms will be upgraded to newer versions of PHP always.

    Ask more if you need help.
    Regards,
    Costi B.
    Last edited by costibudai; 26th June 2010 at 12:19 AM.

  5. #5

    Join Date
    Jun 2010
    Posts
    12
    Thank Post
    2
    Thanked 1 Time in 1 Post
    Rep Power
    0
    Any luck Admiral ? Did you manage to fix it ?

    Regards,
    Costi B.

  6. #6

    Join Date
    May 2007
    Posts
    84
    Thank Post
    0
    Thanked 3 Times in 2 Posts
    Rep Power
    15
    I solved the same problem by upgrading to 1.5.18 as suggested (thanks). Don't take this the wrong way, but shouldn't the Edugeek download package always reflect the latest Joomla package ? This probably shows my lack of understanding, so sorry in advance.

SHARE:
+ Post New Thread

Similar Threads

  1. [MS Office - 2003] WordTalk - "System Error &H80004005 (-2147467259). Unspecified error"
    By Darryl_Wilcox in forum Office Software
    Replies: 7
    Last Post: 1st April 2010, 02:36 PM
  2. Replies: 1
    Last Post: 10th November 2009, 10:37 AM
  3. error: 26 - Error Locating Server/Instance Specified
    By Strotzyl in forum Wireless Networks
    Replies: 4
    Last Post: 14th March 2009, 02:46 PM
  4. Replies: 0
    Last Post: 10th October 2008, 12:10 PM

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •